/* ------------------------------------------------------------------------- */
/* content.css */
/* ------------------------------------------------------------------------- */
#obsah_grafika_bottom, #obsah, #stred {min-height:450px;}
* html #obsah .o_bottom, * html #obsah, * html #stred {height:450px;} /* ie6 only */

#obsah , #obsah .o_top, #obsah .o_bottom  {
	height: auto;
}

#obsah {
	clear:both;
    padding-top:0px;
	/* background:#fff url(./../../obrazy/obr_2.jpg) repeat-y; */ 	/* opakující se proužek tvořící pozadí */
	background:#fff url(./../../obrazy/obsah.gif) repeat-y;
}

/* pomocí tohoto udělám grafiku v horní části obsahu stránky */
#obsah .o_top {
	/* background:transparent url(./../../obrazy/obr_3.jpg) no-repeat top left; */
	background:transparent url(./../../obrazy/obsah_top.gif) no-repeat top left;
}

/* pomocí tohoto udělám grafiku ve spodní části obsahu stránky */
#obsah .o_bottom {
	/* background:transparent url(./../../obrazy/obr_4.jpg) no-repeat bottom left; */
	background:transparent url(./../../obrazy/obsah_bot.gif) no-repeat bottom left;

	/* odsazeni celeho obsahu + ie6bug pokud pouziji padding */
	/*
    padding:0px 0px 90px 0px;
	height:1%;
    */

}

/* kvuli prohozeni stredu a leve_menu v kodu; take pomocí tohoto udělám vnitrni odsazeni apod. */
#obsah .stred_leva {
    float:left;
    width:720px; /* #stred + #leve_menu , !!ie6 nezapocitava do width border */
}

/* ----------------------------------- obsah --------------------------- */
#stred {
	width:480px; /* 580(685)px - leve menu - prave menu - StredLeftPadding - StredRightPadding */
	float:right;
	height:100%;
	padding:0;
	margin:0 0px;
	display:inline; /*ie6 bug */
}

.uvodni #stred, #kosik #stred {
    padding-top:8px;
}

#stred hr {
    background-color:#beb495;
    border:0px solid #beb495;
    clear:both;
    color:#beb495;
    height:1px;
}

#stred p {
	padding:3px 0 5px 0;
	margin:0;
}

#stred table p {
    padding:0;
    line-height:110%;
}


#stred ul, #stred ol {
	padding:3px;
	margin:0;
}

#stred ol {
    padding-left:35px;
}

#stred ul {
    padding-left:45px;
}

#stred ul li {
	padding:2px 5px 2px 10px;
	list-style-type: square;
	margin:0;
	/*
	list-style-type: none;
	background:transparent url(./../../obrazy/obr_20.jpg) no-repeat 0 7px;
	background:transparent url(./../../obrazy/odr.jpg) no-repeat 0 7px;
	padding:0px 0px 0px 12px;
	*/
}
#stred ol li {
	margin:0 0 0 10px;
	padding:2px;
}

#stred h2 {
	background:url("./../../obrazy/h2bck.jpg") no-repeat scroll left bottom #FF4605;
	color:#FFFFFF;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:20px;
	font-weight:normal;
	margin:0 0 5px;
	min-height:26px;
	padding:0 0 2px 15px;
}
* html #stred h2 {height:26px;}


#stred h3 {
	color:#FF4605;
	font-size:120%;
	margin:0;
	padding:5px 0;
}

#stred .usr_obsah h3 {
/*	border-bottom:1px solid #3c7126;*/
}


#stred h4 {
	font-size:110%;
	padding:10px 0px 5px 0px;
	color:#D46B08;
	margin:0;
}
#stred h5 {
	font-size:100%;
	padding:5px 0px;
	margin:0;
}

#stred img {
	/* padding:5px; */ /* prosím ne ve standardu, dělá mi to velké problémy */

    /* bacha tohle je hodne obecne a projevi se vsude
	background:#ecf1f4;
	border:1px solid #c6d280;
	padding:3px;
	*/

}

.detail #stred a .obrazek {
	/*float:right;
	margin:0px 0px 10px 10px;*/
}

/* následující jsou i v styly_tinymce1.css */
#stred .text_doleva {
	text-align:left;
}
#stred .text_doprava {
    text-align:right;
}
#stred .obrazek_doprava {
	margin:5px 0px 10px 10px;
	float:right;
	clear:right;
}
#stred .obrazek_doleva {
	margin:5px 10px 10px 0px;
	float:left;
	clear:left;
}

/* ------------------------------------------- */
/* STRANKOVANI */
/* ------------------------------------------- */
#stred .razeni_count_wrap {
    border-bottom:1px solid #dedede;
    padding:7px 0 0 0;
    margin:0;
}

* html #stred .razeni_count_wrap {padding:0;}

#stred .razeni_count_wrap form.razeni {
    padding:0;margin:0;
    float:left;
    width:45%;
}

#stred .razeni_count_wrap .pageInfo {
    float:right;
    width:45%;
    text-align:right;
    padding:0;
    margin:0;
    line-height:19px;
}



#pages {
    margin-top:15px;
    border-top:1px solid #DBDBDB;
    padding:0 10px 5px 10px;
    width:100% /* ie7 bug */
    /*new*/
    padding-top:0;
}

#pages .b-red, #pages .t-red {
    font-size:100%;
    font-weight:bold;
    padding:10px;
    color:#153864;

    /* new */
    float:left;
    padding:5px 10px;
}

#stred img.obsah_pic {
    padding:5px;
}

#pages a:hover {
    background:#153864 !important;
    color:#fff !important;
    border-color:#153864 !important;

}
#pages .next a {
    padding-right:9px;
}
#pages .pt a, #pages .next a, #pages .prev a {
    background:#ddd;
    color:#fff;
    border:1px solid #DBDBDB;
    font-size:100%;
    padding:5px 10px;
    /*new */
    display:block;
    float:left;
    margin:0 1px 2px;

}
/* ------------------------------------------- */
/* konec STRANKOVANI */
/* ------------------------------------------- */

#stred h3.form_error, #stred h3.form_ok,
#stred .dotaz_dostupnost #ok, #stred .dotaz_dostupnost #error {
    color:#fff;
    background:#D9261B;
    padding:10px;
}

#stred h3.form_ok, #stred .dotaz_dostupnost #ok {
    background:#008E3E;
}

#poptavkovy-form h3 {
    border-bottom:1px solid;
}


#kontakt_form div {
/*    padding-bottom:5px;*/
}

#kontakt_form .mandatory {
    color:red;
}

#kontakt_form #named {
/*    width:392px;*/
}


/* interaktivni mapa CR */
#ma {
    /*background:#ece3d8 url(./../../obrazy/mapy/mapa_cr/poz.gif) no-repeat scroll left top;*/
    font-size:1px;
    padding:0;
    width:200px;
}

#ma img {
    border:0 none;
    margin:0;
}
/* END interaktivni mapa CR */

/* nastaveni erroru pro login a registraci  */
#login_wrap .loginBox, #registrace_login_wrap .regBox {
    padding:5px 8px;
}

#login_wrap .loginBox a, #login_wrap .loginBox a:active,
#login_wrap .loginBox a:visited, #login_wrap .loginBox a:link,
#login_wrap .error, #login_wrap .ok {
    color:white;
}

#login_wrap .loginBox a:hover {
    text-decoration:none;
}

#login_wrap .error, #registrace_login_wrap .error {
    background:red;
}

#login_wrap .ok, #registrace_login_wrap .ok {
    background:green;
}
/* konec nastaveni erroru pro login a registraci  */


#stred .clanek_uryvek {
/*
    float:left;
    width:45%;
    padding-right:2%;
*/
}
#stred .clanek_uryvek .anotace_clanku {
}

#stred .clanek_uryvek .anotace_clanku img {
    float:left;
    padding:0 10px 0 0;
    text-align:left;
}

/* specialni nadpis nekde
#akce h3.box_title {
    background:#B61219 url(./../../obrazy/spec_blok_stred_bck.jpg) no-repeat scroll 0 0;
    color:#FFFFFF;
    float:none;
    margin:0;
    min-height:25px;
    padding:5px 70px 5px 10px;
    width:auto;
}
*/


/* PN 6.7.2009 - HC homeCredit CSS  */
#stred .result_uver {
}

#stred .result_uver .r_tit {
    background:#BA006F;
    color:#fff;
    padding:10px;
    margin-bottom:2px;
    font-size:120%;
    font-weight:bold;
}

#stred .result_uver .r_text {
    background:#FDE9F1;
    color:#BA006F;
    padding:20px 10px;
}

#stred .hc_kalkulacka img {
    float:left;
    padding:3px;
}

#stred .hc_kalkulacka .note {
    border-top:1px solid #dedede;
    padding:0 5px;
    margin:0;
    clear:both;
    text-align:left;
    font-size:90%;
}

/* ------------------------------------------------------------------------- */
/* END content.css */
/* ------------------------------------------------------------------------- */

.obsah_pic,
.nivo-main-image{
    border: none;
}
.flash_uvod{
    width: 926px;
    margin-left: 21px;
}
.nivoSlider img{
    border: none !important;
}
.nivo-directionNav a{
    width: 30px;
    height: 30px;
    background-color: #f24302;
    top: 50% !important;
    margin-top: -15px;
    color: transparent;
}
.nivo-prevNav{
    background:transparent url("./../../obrazy/nivoArrows.png") no-repeat top left;
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
}
.nivo-nextNav{
    background:transparent url("./../../obrazy/nivoArrows.png") no-repeat top right;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}

